@charset "utf-8";
* {
	outline: 0;
}
html, body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, abbr, address, del, div, em, img, ins, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, caption, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, audio, video {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font: inherit;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	line-height: 1;
}
article, aside, footer, header, main, nav, section, hr {
	display: block;
}
audio, video {
	display: inline-block;
	vertical-align: baseline;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
small {
	font-size: 80%;
}
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
	overflow: auto;
	width: auto;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
}
body, div {
	margin-left: auto;
	margin-right: auto;
}
#wrapper{
	width: 100%;
	max-width: 960px;
}
a {
  background-color: transparent;
}
a:link {
	color: #00F;
	text-decoration: underline;
}
a:hover, a:active {
	outline: 0;
	background-color: white;
	text-decoration: none;
}
a:visited {
	color: #903;
	text-decoration: none;
}
a:focus {
	color: #F00;
	text-decoration: underline;
}
a:hover {
	color: #0F0;
}
a, a:active {
	color: #F00;
}
img {
	border: 0;
	max-width: 98%;
}
ul {
	margin-left: 2em;
}
nav ul, nav li {
	list-style: none;
	list-style-image: none;
}
b, strong {
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	text-align: center;
}
hr {
	height: 0;
	border: 0;
	border-top: 2px solid #ccc;
	padding: 0;
	width: 95%;
	text-align: center;
	box-sizing: content-box;
}
